using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace AP8___BDE_CANIAUX_Romain
{
    public partial class Visualisation_stock : Form
    {
        public Visualisation_stock()
        {
            InitializeComponent();
        }

        private void btn_retour_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void Visualisation_stock_Load(object sender, EventArgs e)
        {
            txt_box_sweat.Text = Stock.sweat.ToString();
            txt_box_mug.Text = Stock.mug.ToString();
            txt_box_polo.Text = Stock.polo.ToString();
            txt_box_gourde.Text = Stock.gourde.ToString();
        }
    }
}
